---
group:
  name: huangche007
  description: ''
  projects:
  - name: vue-jd
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jd'
    description: ''
    mirrorRelease: false
    topic: ''
  